extend("pkg:shazam");
loadTextures({
    "base": "pkg:shazam_base_dceu",
    "lights": "pkg:shazam_dceu_lights",
    "cape": "pkg:shazam_dceu_cape.tx.json",
    "null": "pkg:null"
});
function init(renderer) {
    parent.init(renderer);
    renderer.fixHatLayer("CHESTPLATE");
}